<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties" xmlns:dataquality.properties="http://dataquality.properties">
  <TalendProperties:Property xmi:id="_QxEVggRyEe6zZb7YtnUyDA" id="_QxEVgQRyEe6zZb7YtnUyDA" label="FR_Phone_Number__Local_or_International__" purpose="check any french phone number" description="check 02-31-23-45-67 or 0033231234567" creationDate="2023-06-06T15:58:49.304+0200" modificationDate="2023-06-06T15:58:49.304+0200" version="0.1" statusCode="Draft" item="_QxEVhARyEe6zZb7YtnUyDA" displayName="FR Phone Number (Local or International )">
    <author href="../../../../talend.project#_7RiOoARtEe6eH_2nRLKVJg"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_QxEVgwRyEe6zZb7YtnUyDA" path="Regex/phone"/>
  <dataquality.properties:TDQPatternItem xmi:id="_QxEVhARyEe6zZb7YtnUyDA" property="_QxEVggRyEe6zZb7YtnUyDA" state="_QxEVgwRyEe6zZb7YtnUyDA" filename="FR_Phone_Number__Local_or_International___0.1.pattern">
    <pattern href="FR_Phone_Number__Local_or_International___0.1.pattern#_DqoD4IyhEd6Dle_8xC0lwg"/>
  </dataquality.properties:TDQPatternItem>
</xmi:XMI>
